## python-pex 0.8.6

=== debian/changelog ===
python-pex (0.8.6-2) unstable; urgency=medium

  * d/patches/handle-pkg_resources-devendorization.patch: Work around
    the Debian devendorization of pkg_resources, which wreaks havoc
    with the manipulations of sys that pex employs.  (Closes: #781130)
  * d/patches/modern-install-requires.patch: Allow for setuptools
    12.2, fixing the manpage build.  (LP: #1435598)

 -- Barry Warsaw <barry@debian.org>  Wed, 25 Mar 2015 10:58:36 -0400

python-pex (0.8.6-1) unstable; urgency=medium

  * Initial release. (Closes: #778708)

 -- Barry Warsaw <barry@debian.org>  Thu, 19 Feb 2015 14:13:25 -0500
