## python-pex 1.1.0

=== debian/changelog ===
python-pex (1.1.0-2) unstable; urgency=medium

  * d/control: Canonicalize the Vcs-* headers as per team standard.
  * d/patches/bump-wheel-requirement-version.patch: Added.
  * d/README.pex: Removed; upstream now includes the docs directory.
  * d/python-pex-docs -> python-pex-doc.docs; fix the path.
  * d/rules:
    - Added override_dh_installdocs to build the Sphinx documentation.
    - Added override_dh_auto_clean to remove the doc build directory.
  * d/tests:
    - Rewrite the execution test so that it's compatible between both
      Ubuntu and Debian, negating the need for an Ubuntu delta.  The extra
      required package is now conditionally installed depending on the
      dpkg-vendor.  Also, by setting http_proxy and https_proxy to the
      discard port, we ensure that pex cannot install from PyPI (it must
      use system packages to resolve dependencies in the test).
    - d/t/execute.sh: Added.
    - d/t/control: Call execute.sh instead of using a Test-Command, and
      add the needs-root Restriction (for the conditional `apt-get
      install` in the script).

 -- Barry Warsaw <barry@debian.org>  Thu, 15 Oct 2015 11:47:26 -0400

python-pex (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Added python3-pkg-resources to pex Depends.

 -- Barry Warsaw <barry@debian.org>  Mon, 12 Oct 2015 16:24:02 -0400

python-pex (1.0.3-2) unstable; urgency=medium

  * d/control:
    - Rename python-pex-cli binary package to pex.  This now replaces/breaks
      earlier versions of python-pex-cli.  (Closes: #801246)
    - Reintroduce python-pex-cli binary package as a virtual package.
  * d/rules:
    - Updated for binary package rename.
  * d/python-pex-cli.manpages -> d/pex.manpages.
  * d/tests/control:
    - Use Test-Command instead of a separate script.
    - Bump pex verbosity in the execution test.
    - Add "Restrictions: allow-stderr" for verbose execution test.
    - Add import tests for Python 2 and 3.
  * d/tests/smoketest: Remove.

 -- Barry Warsaw <barry@debian.org>  Tue, 06 Oct 2015 16:02:46 -0400

python-pex (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/bump-setuptools-max-version.patch: Bump the maximum allowed
    setuptools version to coincide with what's in Debian, which allows the
    manpages to be built. (Closes: #792521)
  * d/rules: Remove the overrides for upstream issue #51, which has been
    fixed released.

 -- Barry Warsaw <barry@debian.org>  Thu, 13 Aug 2015 17:16:14 -0400

python-pex (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jul 2015 16:29:53 -0400

python-pex (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control, d/tests: Add a simple DEP-8 smoketest.
  * d/copyright: Reorganize to make lintian happy.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Jun 2015 15:02:50 -0400
