=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Section: python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
+XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -18,7 +19,7 @@
                python3-wheel
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pex.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-pex.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pex.git
 
 Package: python-pex
 Architecture: all
@@ -54,14 +55,17 @@
  .
  This is the Python 3 library version.
 
-Package: python-pex-cli
+Package: pex
 Architecture: all
 Depends: python3,
          python3-pex,
+         python3-pkg-resources,
          python3-setuptools,
          python3-wheel,
          ${misc:Depends},
          ${python3:Depends}
+Replaces: python-pex-cli (<< 1.0.3-2~)
+Breaks: python-pex-cli (<< 1.0.3-2~)
 Suggests: python-pex-doc
 Description: library for generating Python executable zip files
  pex is a library for generating .pex (Python EXecutable) files which
@@ -92,3 +96,11 @@
  Pants and Buck also support building .pex files directly.
  .
  This is the common documentation package.
+
+Package: python-pex-cli
+Depends: pex, ${misc:Depends}
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional dummy package for pex
+ This is a transitional dummy package.  It can safely be removed.
