## python-pex 1.1.4

=== debian/changelog ===
python-pex (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/bump-setuptools-max-version.patch: Update setuptools versions.

 -- Barry Warsaw <barry@debian.org>  Tue, 22 Mar 2016 13:20:30 -0400

python-pex (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version to 3.9.7 with no other changes needed.
    - Update Vcs-Git header to https URL as per style guide.
  * d/tests/{control,execute.sh}: Revert Ubuntu accommodations.
  * d/patches: Updated by git-dpm.
  * d/rules: in override_dh_auto_clean, there's no need to remove the
    build/ directory explicitly, but we do need to remove the pex.1 file.

 -- Barry Warsaw <barry@debian.org>  Mon, 22 Feb 2016 16:17:28 -0500
