=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                python3-all,
                python3-setuptools,
                python3-wheel
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pex.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pex.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pex.git
 
 Package: python-pex
