## python-pex 1.1.14

=== debian/changelog ===
python-pex (1.1.14-2ubuntu2) artful; urgency=medium

  * debian/patches/343.patch:
    - Fix another python3.6 failure, related to upstream issue 29130
      https://bugs.python.org/issue29130

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2017 12:49:21 +0200

python-pex (1.1.14-2ubuntu1) artful; urgency=medium

  * debian/patches/c5ab73fd4d8e816e21a89d48c8d0c8095ef5a49c.patch:
    - fix build and testsuite with python3.6 with upstream cherry-pick

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2017 11:10:09 +0200

python-pex (1.1.14-2) unstable; urgency=medium

  * d/patches/update-dependencies.patch: Remove ceiling dependency
    versions since we have (or may eventually have) newer versions
    which are still compatible.  This prevents trying to hit PyPI for
    setuptools and wheel dependencies we still satisfy.  
    (Closes: #838559)
  * d/control: pex works better with requests, so add python3-requests
    to Depends.

 -- Barry Warsaw <barry@debian.org>  Thu, 22 Sep 2016 11:43:40 -0400

python-pex (1.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 03 Aug 2016 13:11:56 -0400

python-pex (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/bump-setuptools-max-version.patch: Deleted; applied upstream.
  * d/control:
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Remove XS-Testsuite as it's now redundant.

 -- Barry Warsaw <barry@debian.org>  Mon, 09 May 2016 16:40:26 -0400
