=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Section: python
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
-XS-Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -17,7 +16,7 @@
                python3-all,
                python3-setuptools,
                python3-wheel
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pex.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pex.git
 
@@ -60,6 +59,7 @@
 Depends: python3,
          python3-pex,
          python3-pkg-resources,
+         python3-requests,
          python3-setuptools,
          python3-wheel,
          ${misc:Depends},
