=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,5 @@
 	dh_installman
 
 override_dh_auto_clean:
+	rm -f debian/pex.1
 	dh_auto_clean
-	rm -rf build
