## python-pex 1.5.3

=== debian/changelog ===
python-pex (1.5.3-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package due to MIA maintainer.
  * New upstream release.
  * d/watch: Monitor GitHub upstream instead of pypi.
  * d/control: Bump Standards-Version to 4.6.1.
  * d/patches: Update patches:
    + PR318.patch: Dropped, merged upstream.
    + handle-pkg_resources-devendorization.patch: Dropped, not needed.
    + update-dependencies.patch: Refreshed.
    + 0002-Fix-collections.abc-compat.patch: Added. (Closes: #1002185)

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jun 2022 16:57:54 -0400

python-pex (1.1.14-4) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Team upload.
  * Fix autopkg test (Closes: #949472).
    - Return correct value on d/tests/testsuite.
  * d/tests: Switch testsuit to python3.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + python-pex-doc: Add Multi-Arch: foreign.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970150
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jun 2022 21:49:38 -0400

python-pex (1.1.14-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/source/options: created to ignore changes in 'requires.txt' file.
  * debian/tests/execute.sh: fixed errors in autopkgtest, thanks to Matthias Klose,
    Emmanuel Arias and Gianfranco Costamagna. (Closes: #949472)

 -- Gleisson Jesuino Joaquim Cardoso <gleissoncg2@gmail.com>  Sat, 13 Jun 2020 02:55:26 -0300

python-pex (1.1.14-3) unstable; urgency=medium

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * debian/patches/PR318.patch
    - adjust FileFinder import to work with Python 3.6; Closes: #896657
  * debian/control
    - drop python-pex-cli, transitional package already in stable
    - bump Standards-Version to 4.4.1 (no changes needed)
  * Drop python2 support; Closes: #938019

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Oct 2019 13:35:10 -0400
